## rust-wezterm-blob-leases 0.1.0

=== debian/changelog ===
rust-wezterm-blob-leases (0.1.0-1) unstable; urgency=medium

  * Package wezterm-blob-leases 0.1.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 10 Oct 2024 17:29:16 -0300
