=== debian/control ===
Source: rust-wezterm-blob-leases
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-mac-address-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-uuid-1+rng-dev (>= 1.3-~~) <!nocheck>,
 librust-uuid-1+v1-dev (>= 1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wezterm-blob-leases]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wezterm-blob-leases
X-Cargo-Crate: wezterm-blob-leases
Rules-Requires-Root: no

Package: librust-wezterm-blob-leases-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.2+default-dev,
 librust-mac-address-1+default-dev (>= 1.1-~~),
 librust-once-cell-1+default-dev (>= 1.8-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sha2-0.10+default-dev,
 librust-tempfile-3+default-dev (>= 3.4-~~),
 librust-thiserror-1+default-dev,
 librust-uuid-1+default-dev (>= 1.3-~~),
 librust-uuid-1+rng-dev (>= 1.3-~~),
 librust-uuid-1+serde-dev (>= 1.3-~~),
 librust-uuid-1+v1-dev (>= 1.3-~~)
Provides:
 librust-wezterm-blob-leases+default-dev (= ${binary:Version}),
 librust-wezterm-blob-leases+serde-dev (= ${binary:Version}),
 librust-wezterm-blob-leases+simple-tempdir-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0+default-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0+serde-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0+simple-tempdir-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1+default-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1+serde-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1+simple-tempdir-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1.0-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1.0+default-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1.0+serde-dev (= ${binary:Version}),
 librust-wezterm-blob-leases-0.1.0+simple-tempdir-dev (= ${binary:Version})
Description: Manage image blob caching/leasing for wezterm - Rust source code
 Source code for Debianized Rust crate "wezterm-blob-leases"
