=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-blob-leases 0.1.0 --all-targets --all-features
Features: test-name=rust-wezterm-blob-leases:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-blob-leases 0.1.0 --all-targets
Features: test-name=librust-wezterm-blob-leases-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-blob-leases 0.1.0 --all-targets --no-default-features --features serde
Features: test-name=librust-wezterm-blob-leases-dev:serde
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-blob-leases 0.1.0 --all-targets --no-default-features --features simple_tempdir
Features: test-name=librust-wezterm-blob-leases-dev:simple_tempdir
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-blob-leases 0.1.0 --all-targets --no-default-features
Features: test-name=librust-wezterm-blob-leases-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
